Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.openorb.util
Class IORDump

    java.lang.Object
      |
      +--org.openorb.util.IORDump

public class IORDump
extends java.lang.Object

Used to examine the contents of an IOR.

Version:
  $Revision: 1.5 $ $Date: 2002/06/28 08:59:06 $
Author:
  Chris Wood

Constructor Summary
`IORDump()`

Method Summary
`static void` | `main(java.lang.String[] args)` The main entry point for the IORDump tool.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IORDump

    public IORDump()

Method Detail

### main

    public static void main(java.lang.String[] args)

  The main entry point for the IORDump tool.
  Parameters:
    `args` - The command line parameters for this tool.

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD